Browse Source

Deal with the aftermath of aggressive-indent

Bob Mottram 9 years ago
parent
commit
1c80216623
No account linked to committer's email
1 changed files with 21 additions and 21 deletions
  1. 21
    21
      src/freedombone-image-customise

+ 21
- 21
src/freedombone-image-customise View File

@@ -95,8 +95,8 @@ enable_eatmydata_override() {
95 95
                > $rootdir/var/tmp/dpkg-eatmydata
96 96
         chmod 755 $rootdir/var/tmp/dpkg-eatmydata
97 97
         cat > $rootdir/etc/apt/apt.conf.d/95debian-edu-install-dpkg-eatmydata <<EOF
98
-            Dir::Bin::dpkg "/var/tmp/dpkg-eatmydata";
99
-            EOF
98
+Dir::Bin::dpkg "/var/tmp/dpkg-eatmydata";
99
+EOF
100 100
     else
101 101
         echo $"error: unable to find /usr/bin/eatmydata after installing the eatmydata package"
102 102
     fi
@@ -121,12 +121,12 @@ set_apt_sources() {
121 121
     COMPONENTS="main"
122 122
 
123 123
     cat <<EOF > etc/apt/sources.list
124
-        deb $NEW_MIRROR $SUITE $COMPONENTS
125
-        deb-src $NEW_MIRROR $SUITE $COMPONENTS
124
+deb $NEW_MIRROR $SUITE $COMPONENTS
125
+deb-src $NEW_MIRROR $SUITE $COMPONENTS
126 126
 
127
-        #deb http://security.debian.org/ $SUITE/updates main
128
-        #deb-src http://security.debian.org/ $SUITE/updates main
129
-        EOF
127
+#deb http://security.debian.org/ $SUITE/updates main
128
+#deb-src http://security.debian.org/ $SUITE/updates main
129
+EOF
130 130
 }
131 131
 
132 132
 configure_networking() {
@@ -251,10 +251,10 @@ create_generic_image() {
251 251
     touch $rootdir/root/.initial_setup
252 252
 
253 253
     cat >> $rootdir/home/$MY_USERNAME/.bashrc <<EOF
254
-        # initial setup of the system
255
-        if [ -f ~/.initial_setup ]; then
256
-            clear
257
-            echo "
254
+# initial setup of the system
255
+if [ -f ~/.initial_setup ]; then
256
+    clear
257
+    echo "
258 258
  .---.                  .              .
259 259
  |                      |              |
260 260
  |--- .--. .-.  .-.  .-.|  .-. .--.--. |.-.  .-. .--.  .-.
@@ -265,9 +265,9 @@ create_generic_image() {
265 265
 
266 266
           Please enter your password a second time.
267 267
 "
268
-            sudo su
269
-        fi
270
-        EOF
268
+    sudo su
269
+fi
270
+EOF
271 271
 
272 272
     echo '# initial setup of the system' >> $rootdir/root/.bashrc
273 273
     echo 'if [ -f ~/.initial_setup ]; then' >> $rootdir/root/.bashrc
@@ -491,9 +491,9 @@ chroot "$rootdir" apt-get clean
491 491
 chroot "$rootdir" apt-get update
492 492
 
493 493
 cat > $rootdir/usr/sbin/policy-rc.d <<EOF
494
-    #!/bin/sh
495
-    exit 101
496
-    EOF
494
+#!/bin/sh
495
+exit 101
496
+EOF
497 497
 chmod a+rx $rootdir/usr/sbin/policy-rc.d
498 498
 
499 499
 if $use_eatmydata ; then
@@ -515,10 +515,10 @@ chroot "$rootdir" apt-get install -y locales locales-all debconf wireless-tools
515 515
 sed -i "s|#host-name=.*|host-name=${PROJECT_NAME}|g" $rootdir/etc/avahi/avahi-daemon.conf
516 516
 
517 517
 chroot "$rootdir" /bin/bash -x <<EOF
518
-    git clone $PROJECT_REPO /root/$PROJECT_NAME
519
-    cd /root/$PROJECT_NAME
520
-    make install
521
-    EOF
518
+git clone $PROJECT_REPO /root/$PROJECT_NAME
519
+cd /root/$PROJECT_NAME
520
+make install
521
+EOF
522 522
 
523 523
 chroot "$rootdir" ${PROJECT_NAME}-image-hardware-setup 2>&1 | \
524 524
     tee $rootdir/var/log/${PROJECT_NAME}-image-hardware-setup.log